<hr class="hidden-md-down">	
<div class="panel panel-default col-12 p-0">
	<div class="panel-heading" role="tab" id="headingAboutme">
		<p class="panel-title" data-toggle="collapse" data-parent="#accordion" data-target="#collapseaboutme" aria-expanded="true" aria-controls="collapseaboutme"><?= $this->t('about_me') ?></p>
	</div>
	<div id="collapseaboutme" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingAboutme">
		<div class="panel-body">
			<div class="row escort-about-me">
				<div class="col-12">
					<p class="text-justify">
						<? $text = htmlspecialchars_decode($this->about->{'about_' . $this->lang()})?>
                        <?= strip_tags(preg_replace("/<([a-z][a-z0-9]*)[^>]*?(\/?)>/si",'<$1$2>', $text),'<b><i><u><br><p>' );?>
					</p>
                    <div data-container="body" data-trigger="hover" data-toggle="popover" data-placement="top" data-content="Total views" class="cursor-pointer d-inline">
                        Views: <?= $this->escort->total_views; ?>
                    </div>
				</div>
			</div>
		</div>
	</div>
</div>